Computer Security
[EN] securityvulns.ru no-pyccku


libdumb library buffer overflow
Published:24.07.2006
Source:
SecurityVulns ID:6398
Type:library
Threat Level:
5/10
Description:Buffer overflow on parsing IR music files format.
Affected:DUMB : libdumb 0.9
Original documentdocumentDEBIAN, [Full-disclosure] [SECURITY] [DSA 1123-1] New libdumb packages fix arbitrary code execution (24.07.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod